#wrapper{
	background-color: #F7F7F7;
	padding-bottom: 5px;
}
#listArea{
	margin-top: 10px; 
	margin-bottom: 10px; 
	border:1px solid #EEEEEE;
	background-color: #FFFFFF;
	border-radius: 6px;
}
#list_tbl {
	background-color: #F0F0F0;
	border:1px solid #EEEEEE;
	font-size: 9pt;
}
#topRegBtn{
	float: right; 
	margin-right: 20px;
}
.ipGrpTitle{
	padding-left: 10px;
	font: 12pt; 
	font-weight: 800; 
	float: left;
}
.ip_title {
	padding: 2px;
	padding-left: 5px;
	padding-top: 5px;
	/*background-color: #EFEFEF;*/
	background-color:#E7E7E7;
	text-align:center;
}
.ip_td {
	background-color: #FFFFFF;
	text-align:left;
}
.sp_cl {
	height: 1px;
}
.refeatTbl {
}
.radio_lb {
	cursor: pointer;
	text-decoration: none;
}
.radio_lb:hover {
	text-decoration: underline;
}
/*.input {
	BORDER-RIGHT: #CAC7C4 1px solid;
	BORDER-TOP: #CAC7C4 1px solid;
	FONT-SIZE: 8pt;
	BORDER-LEFT: #CAC7C4 1px solid;
	BORDER-BOTTOM: #CAC7C4 1px solid;
	BACKGROUND-COLOR: FFFFFF;
	color: #888888
}*/